<!DOCTYPE html>
<html>
<head>
	<title>JSCore Demo iOS</title>
	<script type="text/javascript" src="../js/commons.js"></script>
</head>
<body>
	<script type="text/javascript">
		function addTwoNums(field1,field2) {
			var num1 = Number(field1.value);
			var num2 = Number(field2.value);
			document.getElementById('result').innerHTML = addNumbers(num1,num2);
		}
	</script>
	<div align="center">
		<input id="num1" type="text" placeholder="Enter one number"/><br><br>
		<input id="num2" type="text" placeholder="Enter another number"/><br><br>
		<input type="button" value="Add" onclick="addTwoNums(document.getElementById('num1'),document.getElementById('num2'))" /><br><br>
		<div align="center" id="result"></div>
	</div>
</body>
</html>